/*
 Theme Name:   WP Experts Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp-experts
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp-experts-child
*/


/*
-------------------------------------------------------------- */
@font-face {
  font-family: MuseoSans;
  src: url(fonts/museosans_500-webfont.eot);
  src: url(fonts/museosans_500-webfont.svg);
  src: url(fonts/museosans_500-webfont.woff);
  src: url(fonts/museosans_500-webfont.woff2);
}

@font-face {
  font-family: Orchide;
  src: url(fonts/Orchide.otf);
  src: url(fonts/Orchide.ttf);
}

/*header and footer css*/
.singles-services_template .vc_col-sm-3 {
    display: none;
}

.singles-services_template .vc_col-sm-9 {
    width: 100%;
}

#page-title #page-title-text h1 {
    font-size: 80px !important;
    font-family: Orchide !important;
	font-weight: 400 !important;
}

#cshero-header-inner.m-style.bg-trans #cshero-header .menu-main-menu > li.current-menu-ancestor > a .menu-title:before {
	background-color: #bb9b6a !important;
}

#cshero-header-navigation .main-navigation li ul li a {
    border-bottom: 2px solid #bb9b6a !important;
}

#page-title:before {
    background-color: rgb(189 156 105 / 0%) !important;
}

#page-title #page-title-text h1 {
    text-transform: capitalize !important;
    letter-spacing: 0px !important;
}

#cshero-header-inner #cshero-header {
    background-color: black !important;
}

.main-navigation ul li a {
    font-family: MuseoSans !important;
    font-weight: 300 !important;
    font-size: 15px !important;
    text-transform: capitalize !important;
    color: #bb9b6a !important;
}

#cshero-footer .col-lg-3 {
    width: 33%;
}

#cshero-footer #cshero-footer-top ul.menu li {
    float: right !important;
    width: 100% !important;
    line-height: 25px !important;
    text-align: right;
}

#cshero-footer a {
    color: #BB9C65 !important;
}

#cshero-footer p {
    color: #BB9C65;
}

#cshero-header-navigation .main-navigation .menu-main-menu > li {
    padding: 0 20px !important;
}

#cshero-header-inner.bg-trans #cshero-header .top-media.line-small:before {
	display:none;
}

.top-media.line-small span {
    background-color: #bb9b6a;
    padding: 10px 20px;
    border-radius: 10px;
}

#cshero-header-inner #cshero-header .cshero-navigation-right .nav-button-icon i {
    margin: 0 0px !important;
}

#cshero-header-inner .top-media.line-small {
    font-family: 'MuseoSans' !important;
    margin-left: 20px;
}

p {
    font-family: 'MuseoSans';
}

.h1, .h2, .h3, h1, h2, h3 {
    font-family: "MuseoSans" !important;
}

.elementor-button {
    font-family: MuseoSans !important;
}

p.footerphone {
    margin-top: 15px;
	font-weight: 700;
}

p.footerphone span {
    font-weight: 300;
}

p.footerphone3 {
    font-weight: 700;
}

p.footerphone3 span {
    font-weight: 300;
}

p.footerimage {
    margin-top: 5px;
    margin-bottom: 5px;
}

aside#text-16 {
    padding: 0px 87px;
}

#cshero-footer #cshero-footer-bottom:before {
	display:none;
}

#cshero-footer #cshero-footer-bottom {
    padding: 10px 0 !important;
    background-color: black;
}

.zake-copyright {
    color: #bb9b6a !important;
}

#cshero-header-inner.bg-trans .col-lg-9 {
    width: 80%;
}

#cshero-header-inner.bg-trans .col-lg-3 {
    width: 20%;
}

.footerphone1 span {
    margin-left: 39px;
}

.footerphone span {
    margin-left: 20px;
}

.footerphone2 span {
    margin-left: 15px;
}

.footerphone3 span {
	margin-left: 40px;
}

.footerimage {
    width: 65%;
}

#cshero-header-inner.bg-trans .fa-phone:before {
    color: white;
}

#cshero-header-inner.m-style.bg-trans #cshero-header .menu-main-menu > li > a:hover .menu-title:before {
    background-color: #bb9b6a !important;
}

.pe-7s-menu:before {
    content: "\e816";
    font-family: eicons;
}

#cshero-header-inner #cshero-header #cshero-header-logo a img {
    height: 99px !important;
}

#cshero-header-inner #cshero-header.header-fixed #cshero-header-logo a img {
    height: 74px !important;
}

#cshero-footer #cshero-footer-top ul.menu li a {
    font-size: 14px !important;
}

#cshero-footer #cshero-footer-top {
    padding: 50px 0 80px 0 !important;
}
/*header and footer css*/

/*responsive code header and footer*/
@media only screen and (max-width: 1024px) {
#cshero-header-navigation .main-navigation .menu-main-menu > li {
    padding: 0 10px !important;
}
	
aside#text-16 {
    padding: 0px 0px 0px 132px;
}	
	
.elementor-2604 .elementor-element.elementor-element-a2ef545 .elementor-field-group {
    width: 25% !important;
}	
	
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title {
    width: 100% !important;
	margin-bottom: 2px;
}	
}

@media only screen and (max-width: 768px) {
#cshero-header-inner.bg-trans .col-lg-3 {
    width: 30%;
}
	
aside#text-16 {
    padding: 0px 0px 0px 66px;
}
	
#cshero-footer-bottom .col-sm-4 {
    width: 50%;
}	
	
.elementor-2604 .elementor-element.elementor-element-0bac19c {
    padding-top:40px !important;
}	
	
.elementor-2604 .elementor-element.elementor-element-a2ef545 .elementor-field-group {
    width: 47% !important;
    margin-bottom: 15px !important;
}	
}

@media only screen and (max-width: 736px) {
aside#text-16 {
    padding: 0px 0px 0px 55px;
}
	
#cshero-footer #cshero-footer-bottom .cms-footer-social {
    padding-top: 0px !important;
}	
	
.elementor-3416 .elementor-element.elementor-element-af568de .elementor-tab-title {
    font-size: 16px;
    font-weight: 600;
    background-color: #b59d71;
    padding: 17px 25px;
    margin-top: 2px;
}	
}

@media only screen and (max-width: 667px) {
aside#text-16 {
    padding: 0px 0px 0px 32px;
}
}	

@media only screen and (max-width: 568px) {
aside#text-16 {
    padding: 0px 0px 0px 0px;
}
}

@media only screen and (max-width: 414px) {
#cshero-header-inner.bg-trans .col-lg-3 {
    width: 70%;
}
	
#cshero-header-inner #cshero-header #cshero-header-logo a img {
    max-width: 130px !important;
    height: 80px !important;
}
	
#cshero-footer .col-lg-3 {
    width: 100%;
    text-align: center;
}
	
#cshero-footer #cshero-footer-top ul.menu li {
    text-align: center;
}	
	
#cshero-footer-bottom .col-sm-4 {
    width: 100%;
}
	
#cshero-footer #cshero-footer-bottom {
    padding: 10px 0 15px !important;
}	
	
#cshero-footer #cshero-footer-top {
    padding: 50px 0 0px 0 !important;
}	
	
p.footerimage {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    margin: 0 auto;
}	
}
/*responsive code header and footer end*/